.header{
    
    background-image: url("../img/contact-header-bg.png"); /* The image used */
    background-color: var(--color4); /* Used if the image is unavailable */
    margin-top: -2px;
    background-position: center; /* Center the image */
    background-repeat: no-repeat; /* Do not repeat the image */
    background-size: cover; /* Resize the background image to cover the entire container */
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    /* margin-bottom: 165px; */
    height: auto;
    
}

.header h1{
    color: var(--black);
    text-align: start;
    margin-bottom: 1rem;
    text-align: start;
    text-transform: capitalize;
}

.header p{
    color: var(--black);
    font-weight: 800;
}

.__img1-contact{
    width: 520px;
    margin: auto;
    margin-bottom: 20px;
    margin-top: 100px;
}